I18n support in mod_proxy_html requires mod_xml2enc. Without it, non-ASCII characters in proxied pages are likely to display incorrectly

Semasa saya menggunakan reverse proxy pada apache, error ini terpapar setelah saya jalankan service apache2 restart. Begini saya selesaikannya.

I18n support in mod_proxy_html requires mod_xml2enc. Without it, non-ASCII characters in proxied pages are likely to display incorrectly.

Anda cuma perlu jalankan command ini pada terminal anda.

a2enmod xml2enc

Kemudian restart apache

service apache2 restart

Siap.

I18n support in mod_proxy_html requires mod_xml2enc. Without it, non-ASCII characters in proxied pages are likely to display incorrectly
Share this